.wrapper_header {
  display: grid;
  row-gap: 8px;
  column-gap: 20px;
  grid-template-areas:
    "headertop"
    "headermenu"
  ;
}

.headertop {
  grid-area: headertop;
  padding:18px 20px 0 10px;
  color:#000;
}

.headermenu {
  grid-area: headermenu;
  padding-bottom: 20px;
  padding-top: 20px;
  background-color: #f0efeb;
  margin-bottom: 20px;
  position: relative;
}

.headerdisplayetroit {
  display:none;
}
.headerdisplaylarge {
  display:block;
  margin-right: 20px;
  font-size:12px;
}
@media only screen and (max-width: 810px){
  .headerdisplayetroit {
    display:block;
  }
  .headerdisplaylarge {
    display:none;
  }
}

.wrapper_headermenu {
  display: grid;
  grid-template-columns: 1fr auto auto auto auto auto auto auto auto auto;
  align-items: center;
}

.wrapper_headermenu_col {
  position: relative;
}

.btnaction_headermenu_div{
  align-self:center;
  margin-left: 10px;
  visibility:hidden;
}
.wrapper_mainmenu {
  display: grid;
  grid-template-columns: 1fr repeat(9, auto) 1fr;
  justify-content: start;
  align-items: center;
  margin-left:20px;
  column-gap: 10px;
}
@media only screen and (max-width: 900px){
  .wrapper_mainmenu {
    display: none;
  }
  .btnaction_headermenu_div{
    visibility:visible;
  }
}

.wrapper_mainmenu_col {
  position: relative;
}

.wrapper_menu {
  display: grid;
  column-gap: 10px;
  grid-template-columns: 1fr 1fr;
  background-color: #fff;
  padding: 42px 34px 42px 34px;
}

.wrapper_menu_col1 {
  position: relative;
  text-align: left;
}

.wrapper_menu_col2 {
  position: relative;
  text-align: left;
}

.wrapper_menu_col_img {
  position: relative;
  text-align: center;
  align-self: center;
  min-width: 380px;
}

.wrapper_menucompte {
  display: grid;
  column-gap: 10px;
  grid-template-columns: 1fr;
  background-color: #fff;
  padding: 10px 10px 10px 10px;
}

.wrapper_menucompte_col1 {
  position: relative;
  text-align: left;
}

nav ul {
  display: flex;
  justify-content: space-between;
}

nav li {
  margin-left: 10px;
  margin-right: 10px;
}

.mainmenu_select{
  border-bottom: 1px solid #000;
}